@charset "utf-8";

/*--------------------------------------------------*/
/* l-mv */
/*--------------------------------------------------*/

.l-mv {
	height: calc(100vh - (70px + 64px));
	position: relative;
	overflow: hidden;
}

.l-mv__logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) !important;
	padding: 30px 60px 25px;
	border: 2px solid #fff;
	background-color: rgba(0, 0, 0, 0.8);
	text-align: center;

	display: flex;
	flex-direction: column;
	gap: 12px;
}

.l-mv__logo > img {
	display: block;
}

.l-mv__slider {
	pointer-events: none;
}

.l-mv__slider img {
	width: 100%;
	height: 100vh;
	object-fit: cover;
}

.slide-animation{
	animation: fadeZoom 8s 0s forwards;
}
@keyframes fadeZoom {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.1);
	}
}

.l-mv__logo > img {
	max-width: 100%;
	min-width: 200px;
	width: 305px;
	height: auto;
}

.l-mv__movie {
	position: absolute;
	right: 40px;
	bottom: 40px;
}

.l-mv__scroll {
	position: absolute;
	bottom: 40px;
	left: 50%;
	display: flex;
	flex-direction: column;
	align-items: center;
	transform: translateX(-50%) !important;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	letter-spacing: 1px;
	text-shadow: 0 0 3px #000, 0 0 4px #000, 0 0 5px #000;
}

.l-mv__scroll > img {
	width: 17px;
	height: auto;
	margin-top: 12px;
	filter: drop-shadow(0 0 2px #000) drop-shadow(0 0 2px #000);
	animation: pulse 2s infinite;
}

@keyframes pulse {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(8px);
	}
	100% {
		transform: translateY(0);
	}
}

/* Responsive
------------------------------------------*/

@media (max-width: 1079px) {
	.l-mv {
		height: calc(100svh - (60px + 64px));
	}
}

@media (max-width: 991px) {
	.l-mv {
		height: calc(100svh - (60px + 60px));
	}

	.l-mv__logo {
		top: 40%;
		padding: 15px 30px 10px;
	}

	.l-mv__movie {
		width: 180px;
		height: auto;
		right: 16px;
		bottom: 16px;
	}

	.l-mv__scroll {
		left: 30px;
		transform: none !important;
	}
}

@media (orientation: landscape) and (max-width: 991px) {
	.l-mv__logo {
		top: 30%;
	}

	.l-mv__movie {
		width: 150px;
	}
}

/*--------------------------------------------------*/
/* l-information */
/*--------------------------------------------------*/

.l-information {
	padding-top: 20px;
	padding-bottom: 20px;
}

.l-information__title {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	height: 100%;
	border: solid #ccc;
	border-width: 0 1px;
}

.l-information__title > .o-link {
	margin-top: 10px;
	margin-left: 5px;
}

.l-information__h {
	font-size: 150%;
	font-weight: bold;
}

@media (max-width: 1079px) {
	.l-information__h {
		font-size: 125%;
	}
}

/* l-information__list
------------------------------------------*/

.l-information__list {
	padding: 15px 30px;
}

.l-information__list > li {
	display: flex;
}

.l-information__list > li + li {
	margin-top: 15px;
}

.l-information__list time {
	width: 9em;
	flex-shrink: 0;
	color: #1A1311;
	font-weight: bold;
}

.l-information__text {
	margin-top: 0 !important;
}

/* Responsive
------------------------------------------*/

@media (max-width: 968px) {
	.l-information__title {
		width: 100%;
		flex-direction: row;
		justify-content: space-between;
		padding-bottom: 15px;
		border-width: 0 0 1px;
	}

	.l-information__title > .o-link {
		margin-top: 0;
		margin-left: 10px;
	}

	.l-information__list {
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
	}

	.l-information__list > li {
		flex-direction: column;
	}

	.l-information__list > li + li {
		margin-top: 10px;
	}

	.l-information__list time {
		width: 100%;
	}
}

/*--------------------------------------------------*/
/* l-moji */
/*--------------------------------------------------*/

.l-moji {
	position: relative;
	max-width: 1366px;
	overflow: hidden;
	margin: 0 auto;
	padding-top: 120px;
	padding-bottom: 120px;
}

.l-moji::before {
	content: "";
	position: absolute;
	top: 40px;
	left: -20px;
	z-index: -1;
	width: 50%;
	aspect-ratio: 683 / 1025;
	background: url(../img/bg_moji_left.jpg) no-repeat;
	background-size: cover;
}

.l-moji__item + .l-moji__item {
	margin-top: 120px;
}

.l-moji__item.--flex {
	display: flex;
	justify-content: space-between;
}

.l-moji__item.--flex:nth-child(2) {
	flex-direction: row-reverse;
	position: relative;
}

.l-moji__item.--flex:nth-child(2)::before {
	content: "";
	position: absolute;
	top: -60px;
	right: -20px;
	z-index: -1;
	width: 50%;
	aspect-ratio: 683 / 1025;
	background: url(../img/bg_moji_right.jpg) no-repeat;
	background-size: cover;
}

.l-moji__item.--flex > .l-moji__info {
	width: calc(100% * 500 / 1366);
	margin-right: 80px;
	margin-left: auto;
	padding-top: 40px;
}

@media not screen and (max-width: 1079px) {
	.l-moji__item.--flex:nth-child(even) > .l-moji__info {
		margin-right: auto;
		margin-left: 80px;
	}
}

.l-moji__title {
	line-height: 1.2;
	font-size: 187.5%;
	font-weight: bold;
	font-feature-settings: "palt";
}

.l-moji__text {
	margin-top: 30px !important;
}

.l-moji__img {
	width: calc(100% * 643 / 1366);
}

.l-moji__img > img {
	width: 100%;
	height: auto;
}

.l-moji__item > .grid-collection {
	max-width: 1080px;
	margin: 0 auto;
}

/* Responsive
------------------------------------------*/

@media (max-width: 1079px) {
	.l-moji {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.l-moji__item + .l-moji__item {
		margin-top: 80px;
	}

	.l-moji__info {
		margin-right: 30px;
		margin-left: 30px;
	}

	.l-moji__item.--flex > .l-moji__info {
		width: 50%;
		margin-right: 30px;
		margin-left: 30px;
		padding-top: 0;
	}

	.l-moji__title {
		font-size: 150%;
	}

	.l-moji__text {
		margin-top: 20px !important;
	}

	.l-moji__img {
		width: 50%;
	}
}

@media (max-width: 767px) {
	.l-moji {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.l-moji__item + .l-moji__item {
		margin-top: 60px;
	}

	.l-moji__item.--flex {
		display: block;
	}

	.l-moji__item.--flex > .l-moji__info {
		width: auto;
		margin-bottom: 40px;
	}

	.l-moji__img {
		width: 100%;
	}
}

/*--------------------------------------------------*/
/* visual-link */
/*--------------------------------------------------*/

.l-sec__inner--w900.--visual-link {
	padding-bottom: 80px;
}

.o-visual-link {
	width: 100%;
	aspect-ratio: 430 / 200;
	display: flex;
	justify-content: center;
	align-items: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.o-visual-link.--guide {
	background-image: url(../img/bg_guide.jpg);
}

.o-visual-link.--access {
	background-image: url(../img/bg_access.jpg);
}

.o-btn.--dark {
	border: 2px solid #fff;
	background-color: rgba(0, 0, 0, 0.8);
}

.o-btn.--dark:hover {
	background-color: rgba(0, 0, 0, 0.9);
}

/* Responsive
------------------------------------------*/

@media (max-width: 1079px) {
	.l-sec__inner--w900.--visual-link {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}

@media (max-width: 767px) {
	.l-sec__inner--w900.--visual-link > .grid-margin-20 {
		margin-right: -15px;
		margin-left: -15px;
	}

	.l-sec__inner--w900.--visual-link > .grid-margin-20 > .grid-cell {
		padding-right: 15px;
		padding-left: 15px;
	}
}